Subject: RE: Jill Schoenemann
From: [email-masked]
To: [email-masked]
Date: Thu, 30 Aug 2001 14:49:12 -0700 (PDT)

Andria,

Thanks a lot. I appreciate it.

Vince

 -----Original Message-----
From: 	Stevens, Andria  
Sent:	Thursday, August 30, 2001 4:46 PM
To:	Kaminski, Vince J
Cc:	Magee, Molly
Subject:	Jill Schoenemann

Hi Vince,

I wanted to let you know that I received  Jill's resume ( via Molly Magee & Anne Labbe) and added her  to the Executive Referral program. 

I called Jill to let her know I received her resume and have forwarded it on to another recruiter for review.

I will keep you up to date on her status when I receive feedback from the recruiter. Please feel free to call me with any questions or specific people you wish to see her resume.

Thank you,

Andria Stevens
Enron Executive Referrals